GET /segments/details

braze.com

Summary: Segment Details
Operation ID: segmentDetails
Auth: unknown
Description

This endpoint allows you to retrieve relevant information on the segment, which can be identified by the `segment_id`. ### Request Components - [Segment Identifier](https://www.braze.com/docs/api/identifier_types/) ## Response ```json Content-Type: application/json Authorization: Bearer YOUR-REST-API-KEY { "message": (required, string) the status of the export, returns 'success' when completed without errors, "created_at" : (string) date created as ISO 8601 date, "updated_at" : (string) date last updated as ISO 8601 date, "name" : (string) segment name, "description" : (string) human-readable description of filters, "text_description" : (string) segment description, "tags" : (array) tag names associated with the segment } ```

Parameters (1)

segment_id (string, query, optional)

(Required) String Segment API identifier

No probe data for this endpoint yet.